<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<section class="box_animation">
    <div class="box animation">
        <div class="front settings animation"><b>Front</b></div>
        <div class="back settings animation"><b>Back</b></div>
    </div>
</section>


</body>
</html>